Subject: Re: bug#15356: [PATCH 00/19] Fedora parted patches

From: Jim Meyering <[email-masked]>
Date: Thu, 12 Sep 2013 14:42:28 -0700

On Wed, Sep 11, 2013 at 1:46 PM, Brian C. Lane <[email-masked]> wrote:
> Uhh, what the heck is up with the To: line and the subject lines? I sent these to the list
> address ([email-masked])

Hi Brian,
Sorry I didn't announce it, but I've requested that this list (like
coreutils, emacs -- and now grep, gzip, diffutils, etc.) be hooked up
to the debbugs bug-tracking system.  I should have asked or at least
given a heads-up here, but have been distracted with things like
piano-through-window moving details.  Nothing broke :)